package com.goafanti.user.service;

import java.util.List;

import com.goafanti.user.bo.UserContactBo;

public interface UserContactService {
	
	List<UserContactBo> selectContactByUid(String uid);
	
	boolean checkUserContact(String uid,String mobile);
	
	int insertSelective(UserContactBo bo);
	
	int updateByPrimaryKeySelective(UserContactBo bo);

	int deleteUserContact(String id);
}
